/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Menu item 1705 color scheme dark **/
#menu-item-1705 .color-scheme-dark {
	font-weight: 300 !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}

/** General >> Vc custom 1659269507083 vc column inner **/
.vc_custom_1659269507083 .vc_column-inner {
	
}

/** General >> Post 1053 vc custom 1659269507083 **/
#post-1053 .vc_custom_1659269507083 {
	border-radius: 10px !important;
}

/** General >> Post 1053 vc custom 1659631748300 **/
#post-1053 .vc_custom_1659631748300 {
	border-radius: 20px !important;
}

/** General >> Hash 1472722837 woot add to cart btn **/
.hash-1472722837 .woot-add-to-cart-btn {
	background-color: rgb(30, 115, 190) !important;
}

/** General >> Woocommerce product categories 2 widget title **/
#woocommerce_product_categories-2 .widget-title {
	color: rgb(152, 36, 36) !important;
}

/** General >> Woodmart woocommerce layered nav 6 widget title **/
#woodmart-woocommerce-layered-nav-6 .widget-title {
	color: rgb(152, 36, 36) !important;
}

/** General >> Woodmart woocommerce layered nav 6 [type="text"] **/
#woodmart-woocommerce-layered-nav-6 [type="text"] {
	height: 36px !important;
	border-radius: 30px !important;
}

/** General >> Woocommerce product categories 2 product categories **/
#woocommerce_product_categories-2 .product-categories {
	width: 336px !important;
}

